How to install libgaviotatb1 on Debian Unstable (Sid)